[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Xen on lenny fails after upgrade from etch?

I'm sorry, I should have added.

Linux test 2.6.18-6-xen-amd64 #1 SMP Fri Dec 12 07:02:03 UTC 2008 x86_64 GNU/Linux

(Note: I *had* to boot into this kernel, because the new kernel would not boot.)

Also, removing python2.4 and python2.4-minimal and then reinstalling the packages in question do not change anything.

// Oliver

Reply to: